<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>201</count>
	<element key="AbCore.AbLiteRegistrationGUI.Link.Skip" value="Пропустить регистрацию --&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.PleaseRegister" value="Пропуск регистрации :-(" />
    <element key="AbCore.AbUpdater.MessageConnect" value="Соединение" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Загрузка" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Обновление" />
    <element key="AbCore.AbUpdater.MessageReady" value="Завершение" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Прервать процесс" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Закрыть" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="Обновления недоступны. Вы используете последнюю версию." />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Загружено обновление безопасности. Пожалуйста, нажмите &quot;Закрыть&quot;, чтобы перезапустить программу." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Загружена новая версия программы. Пожалуйста, нажмите &quot;Закрыть&quot;, чтобы запустить программу установки." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Новая версия программы доступна для загрузки. Пожалуйста, нажмите &quot;Закрыть&quot; для посещения страницы загрузки." />
    <element key="AbCore.AbUpdater.MessageFailure" value="Не удается выполнить проверку обновлений. Пожалуйста, убедитесь, что ваш компьютер подключен к сети Internet и повторите попытку проверки обновлений через пару часов." />
    <element key="AbCore.AbSurvey.Ask" value="Нам очень жаль, что Вы хотите удалить программу.&#xD;&#xA;Пожалуйста, помогите нам улучшить будущие версии программы. Расскажите нам причины удаления программного обеспечения.&#xD;&#xA;&#xD;&#xA;Вы хотите помочь нам, заполнив небольшую анкету?&#xD;&#xA;&#xD;&#xA;Это займет у Вас не более двух минут.&#xD;&#xA;(требуется подключение к сети Internet)" />
    <element key="AbCore.AbSurvey.Url" value="https://www.abelssoft.net/survey/index.php?sid=3" />
    <element key="AbCore.AbNewsletterAbo.Url" value="https://abelssoft.de/k/newsletterSubscribeEn.do?email=%1&amp;groupid=2&amp;sectorid=3&amp;mail=true" />
    <element key="AbCore.AbNewsbox.NeverShow" value="Больше не показывать новости" />
    <element key="AbCore.AbNewsbox.Close" value="Закрыть новости &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Будьте в курсе последних новостей! Подпишитесь на нашу новостную рассылку и мы будем информировать вас о выходе новых версий и обновлений." />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Ваш электронный адрес:" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Подпишитесь &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.Success" value="Большое спасибо. Мы добавили вас в нашу новостную рассылку. В течение следующих минут, по электронной почте, вы получите купон со скидкой." />
    <element key="AbCore.AbNewsletterAbo.Offline" value="К сожалению, на данный момент, нет подключения к сети Internet." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="Этот адрес электронной почты является недействительным. Пожалуйста, введите корректный адрес или закройте окно." />
	<element key="AbCore.LiteReg.NoInternet.Privacy" value="Не удается получить доступ в интернет. Пожалуйста, войдите в интернет и повторите попытку или найдите текущую версию заявления о конфиденциальности в разделе: https://shop.abelssoft.net/privacy" />
    <element key="AbCore.LiteReg.NoInternet.Agb" value="Не удается получить доступ в интернет. Пожалуйста, войдите в интернет и повторите попытку или найдите текущую версию условий в разделе: https://www.abelssoft.de/agb" />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Бесплатная регистрация" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="Необходимо разблокировать программу перед её использованием. Заполните форму." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="Необходимо разблокировать программу. Пожалуйста, заполните форму:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Ваше имя:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Ваша фамилия:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Получить бесплатный код разблокировки" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="или" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="Вы уже получили код разблокировки? В этом случае, пожалуйста, введите его:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Код разблокировки:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Разблокировать" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="Этот код разблокировки является недействительным. Пожалуйста, перепроверьте его. Вы можете связаться с нами, если возникнут какие-либо проблемы: contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="Большое спасибо. Теперь вы можете использовать программное обеспечение." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="Мы выслали вам, по электронной почте, ваш личный код. Проверьте свою электронную почту и введите код разблокировки в соответствующее поле окна. В случае, если в течение ближайших 5 минут вы не получили письмо, пожалуйста, проверьте что ваш электронный адрес был введён правильно. Свяжитесь с нами, если возникнут любые вопросы: contact@abelssoft.net." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="Большое спасибо. Для получения кода разблокировки, откройте браузер и перейдите на следующий web-сайт:" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Если вы закроете это окно до регистрации, программа не будет запущена. Вы хотите закрыть программу?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="Закрыть программу?" />
    <element key="AbCore.AbLiteRegistrationGUI.ManualURL" value="https://www.abelssoft.de/k/regLite.do?a=%1&amp;l=%2&amp;af=%3" />
    <element key="AbCore.AbLiteRegistrationGUI.EmailRequestURL" value="https://www.abelssoft.de/k/regLiteAuto.do?mail=true&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.InstantRegistrationURL" value="https://www.abelssoft.de/k/regLiteAuto.do?mail=false&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbBugReporter.title" value="Произошёл сбой" />
    <element key="AbCore.AbBugReporter.maintext" value="Пожалуйста, помогите нам проанализировать эту проблему. Нажмите на кнопку &quot;Отправить&quot;, чтобы отправить нам копию сообщения об ошибке." />
    <element key="AbCore.AbBugReporter.cancel" value="Не отправлять" />
    <element key="AbCore.AbBugReporter.send" value="Отправить отчёт" />
    <element key="AbCore.AbBugReporter.connecting" value="Статус: подключение к серверу ..." />
    <element key="AbCore.AbBugReporter.sending" value="Статус: Отправка отчёта" />
    <element key="AbCore.AbBugReporter.success" value="Мы получили отчёт об ошибке. Большое спасибо." />
    <element key="AbCore.AbBugReporter.failure" value="Не удалось отправить отчёт. Пожалуйста, убедитесь, что у вас имеется соединение с сетью." />
    <element key="AbCore.AbScheduler.NoTaskInfo" value="Не активно." />
    <element key="AbCore.AbScheduler.NotPlanned" value="Не запланировано" />
    <element key="AbCore.AbScheduler.SchedulerNotInitializedTitle" value="Планирование" />
    <element key="AbCore.AbScheduler.SchedulerNotInitialized" value="Невозможно создать задачу." />
    <element key="AbCore.AbScheduler.lblWelcome" value="Добро пожаловать в мастер планирования" />
    <element key="AbCore.AbScheduler.lblNextRunTime" value="Следующее задание:" />
    <element key="AbCore.AbScheduler.btnRemoveSchedule" value="Удалить задание" />
    <element key="AbCore.AbScheduler.btnCreateSchedule" value="Создание задания" />
    <element key="AbCore.AbScheduler.BackButton" value="Назад" />
    <element key="AbCore.AbScheduler.NextButton" value="Далее" />
    <element key="AbCore.AbScheduler.FirstDescription" value="Выберите метод" />
    <element key="AbCore.AbScheduler.SecondDescription" value="Выберите интервал" />
    <element key="AbCore.AbScheduler.ThirdDescription" value="Выберите время и периодичность" />
    <element key="AbCore.AbScheduler.FinishedDescription" value="Готово. Подтвердите запланированые работы." />
    <element key="AbCore.AbScheduler.radioGroupTimeplan0" value="Ежедневно" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan1" value="Еженедельно" />
    <element key="AbCore.AbScheduler.radioGroupEvents0" value="Расписание по времени" />
    <element key="AbCore.AbScheduler.radioGroupEvents1" value="Выполнять при каждом входе в систему" />
    <element key="AbCore.AbScheduler.lblTime" value="Время:" />
    <element key="AbCore.AbScheduler.checkStartOnBatteries" value="Не выполнять, если компьютер работает от батареи." />
    <element key="AbCore.AbScheduler.lblPriority" value="Приоритет:" />
    <element key="AbCore.AbScheduler.Priorities.Idle" value="Самый низкий" />
    <element key="AbCore.AbScheduler.Priorities.BelowNormal" value="Низкий" />
    <element key="AbCore.AbScheduler.Priorities.Normal" value="Нормальный" />
    <element key="AbCore.AbScheduler.Priorities.AboveNormal" value="Высокий" />
    <element key="AbCore.AbScheduler.Priorities.High" value="Самый высокий" />
    <element key="AbCore.AbBugReporter.CheckBoxEmail" value="Отправить адрес электронной почты:" />
    <element key="AbCore.AbBugReporter.TextEmail" value="Пожалуйста, помогите нам улучшить наше программное обеспечение. Вы можете прислать нам адрес электронной почты и мы свяжемся с Вами. Но это не является обязательным." />
    <element key="AbCore.AbBugReporter.SendAndUpdate" value="Отправить отчёты и проверить наличие обновлений" />
    <element key="AbCore.AbFontInstaller.Installing" value="Установка ..." />
    <element key="AbCore.AbFontInstaller.Download" value="Загрузка ..." />
    <element key="AbCore.AbFontInstaller.Success" value="Установка завершена" />
    <element key="AbCore.AbFontInstaller.Title" value="Установка шрифтов" />
    <element key="AbCore.AbFontInstaller.Headline" value="Установка шрифтов ..." />
    <element key="AbCore.AbBugReporter.DownloadAndInstallFont" value="Установить шрифт" />
    <element key="AbCore.AbBugReporter.ProblemOccured1" value="Возникла проблема" />
    <element key="AbCore.AbBugReporter.ProblemOccured2" value="Шрифт установлен некорректно:" />
    <element key="AbCore.AbBugReporter.InstallDescription" value="Вы можете загрузить и установить нужный шрифт для программы прямо сейчас. Шрифты Windows данная операция не затрагивает." />
    <element key="AbCore.AbBugReporter.DownloadInstall" value="Загрузить и установить шрифт" />
    <element key="AbCore.AbInfoForms.Controls.TitleControl.Undertitle" value="Купить полностью функциональную версию за %1" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lblTitle" value="Включите %1 дневную полностью функциональную версию" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lbl30DaysText" value="Это полностью функциональная версия %1. Она может быть использована в течении %2 дней. Вы можете получить код разблокировки, нажав на кнопку ниже." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Text" value="Купить полностью функциональную версию за: %1" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Description" value="Полностью функциональная версия: без каких-либо ограничений. Купить online." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Text" value="Включите %1 дневную полностью функциональную версию" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Description" value="Пробная версия %1 %2 бесплатно. Нажмите здесь, чтобы получить лицензию на %2 дней." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnClose" value="Выйти" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.Title" value="Эта функция доступна только в полностью функциональной версии." />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesDescription" value="Получить информацию о преимуществах полностью функциональной версии" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesText" value="Дополнительная информация" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoText" value="Назад" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoDescription" value="Продолжить работу с %1" />
    <element key="AbCore.AbInfoForms.Controls.Benefits.BenefitListControl.lblHeaderBenefit" value="Преимущества с одного взгляда" />
    <element key="AbCore.AbInfoForms.Controls.Links.SmallLink.LinkText" value="Купить online" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Text" value="Купить online" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Description" value="Нажмите здесь для получения полностью функциональной версии (%1, с немедленной поставкой)" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus1" value="%1 дней испытательного периода истекло" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus2" value="%1 дней испытательного периода, доступно %2 дней" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestStarts" value="0 дней" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestEnds" value="%1 дней" />
    <element key="AbCore.AbInfoForms.Controls.UpgradeControl.lblBuyHead" value="Купить полностью функциональную версию за %1" />
    <element key="AbCore.AbInfoForms.Forms.UpgradeForm.btnClose" value="Я не хочу покупать" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.UseProgramWithoutCode" value="Использовать программу без кода разблокировки" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.ReRequestCode" value="Перезапросить код" />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid.Notify" value="Мы отправили вам ссылку для активации программного обеспечения. Если вы не получили письмо в течение 3 минут, проверьте папки со спамом и укажите правильный адрес электронной почты. Пожалуйста, свяжитесь с нами по адресу contact@abelssoft.net по любым вопросам." />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFound" value="Мы нашли новое обновление для %1. Хотите обновить?" />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFoundTitle" value="Найдено новое обновление" />
    <element key="AbSecurePassword.Paste" value="Вставить" />
    <element key="AbSecurePassword.DeleteError" value="Упс, при удалении части пароля что-то пошло не так. Пожалуйста, введите пароль еще раз." />
    <element key="AbSecurePassword.DeleteErrorTitle" value="Ошибка" />
    <element key="AbCore.AbFontInstaller.DownloadError" value="Не удалось загрузить файл шрифта" />
    <element key="AbCore.AbFontInstaller.DownloadSuccess" value="Загрузка прошла успешно" />	
    <element key="AbCore.AbLiteRegistrationGUI.Label.WaitingUntilOpenMailClick" value="Пожалуйста, проверьте свою почту (а также спам) и нажмите на ссылку, которую мы вам отправили." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.UnlockingText" value="Разблокировка программного обеспечения..., пожалуйста, подождите..." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.ThanksForActivating" value="Программное обеспечение было активировано..." />
    <element key="AbCore.AbNewsletterAbo.SpamEmail" value="Мы не можем отправить на этот адрес электронной почты. Пожалуйста, попробуйте другой." />
    <element key="AbCore.AbNewsletterAbo.EmptyEmail" value="Пожалуйста, введите свой адрес электронной почты." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro.CheckingForAutomaticInternetActivation" value="Проверка активации интернет-клиента..." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.UnlockingTextRequestSupport" value="Пожалуйста, свяжитесь с нашей службой поддержки по адресу contact@abelssoft.net, чтобы получить ключ." />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Cancel" value="Отмена" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.NoInternetConnection" value="Нет подключения к Интернету?" />
    <element key="AbCore.AbLiteRegistrationGUI.Success.KnownCustomer" value="Теперь это приложение активировано. Спасибо за ваш интерес к нашей продукции!" />
    <element key="AbCore.AbLiteRegistrationGUI.Success.AlreadyRegisteredForProduct" value="Вы уже активировали этот продукт. Большое спасибо!" />
    <element key="AbCore.AbNewsletterAbo.ShouldntStartWithWww" value="Введенный вами адрес электронной почты начинается с 'www.', обычно адреса электронной почты не делают этого." />
    <element key="AbCore.AbNewsletterAbo.NeedInternetAccessToRegister" value="Для регистрации требуется активное интернет-соединение. Также разрешите программе получать интернет-соединение по запросу вашего брандмауэра." />
    <element key="AbCore.AbLiteRegistrationGUI.SupportEmail" value="contact@abelssoft.net" />
    <element key="AbCore.AbGui.EnsureInternetWorksThenTryAgain" value="Убедитесь, что эта программа имеет доступ к интернету, а затем нажмите здесь, чтобы повторить попытку." />
    <element key="AbCore.AbGui.IgnoreThisTypeOfNotification" value="Игнорировать этот тип уведомления" />
    <element key="AbCore.AbApi.NeueVersion" value="Новая версия" />
    <element key="AbCore.AbApi.InstallButtonTooltip" value="Закройте программу, загрузите обновление и установите его" />
    <element key="AbCore.AbGui.InstallUpdate" value="Установить" />
    <element key="AbCore.AbGui.RegistrationSuccessfulAppFree" value="Регистрация прошла успешно. Приложение разблокировано." />
    <element key="AbCore.AbApi.DownloadFromLoginAreaTooltip" value="Откройте браузер, чтобы загрузить файл из области входа" />
    <element key="AbCore.AbApi.GoToWebLoginArea" value="Перейти к веб-логину" />
    <element key="AbCore.AbApi.LanguageFileUpdated" value="Языковые файлы обновлены!" />
    <element key="AbCore.AbApi.NetworkIssueText" value="Проблема доступа в интернет - вы запретили доступ в интернет с помощью брандмауэра?" />
    <element key="AbCore.AbApi.ConfirmAction" value="Пожалуйста, подтвердите" />
    <element key="AbCore.AbApi.IgnoreVersionXwhenLookingForAutoUpdates" value="Игнорировать версию {0} при автоматическом поиске обновлений" />
    <element key="AbCore.AbGui.TryAgain" value="Попробуйте ещё раз" />
    <element key="AbCore.AbGui.IgnoreVersion" value="Игнорировать эту версию" />
    <element key="AbCore.AbGui.UpdateAvailable" value="Доступно обновление" />
    <element key="AbCore.AbGui.GoToPromotionUrl" value="Посетить сайт" />
    <element key="AbCore.AbGui.Ok" value="Ок" />
    <element key="AbCore.AbGui.Cancel" value="Отмена" />
    <element key="AbCore.AbGui.Yes" value="Да" />
    <element key="AbCore.AbGui.No" value="Нет" />
    <element key="AbCore.AbLiteRegistrationGUI.Checkbox.Terms" value="Да, я ознакомлен с условиями." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.TermsWarning" value="Пожалуйста, подтвердите, что вы прочитали условия и политику конфиденциальности!" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.Terms" value="Показать условия" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.PrivacyPolicy" value="Показать политику конфиденциальности" />
    <element key="AbCore.AbGui.ErrorHappened" value="Произошла ошибка" />
    <element key="AbCore.AbGui.SendBugReport" value="Отправить отчёт?" />
    <element key="AbCore.AbGui.CommonWords.Close" value="Закрыть" />
    <element key="AbCore.AbGui.ThanksForReportingBug" value="Спасибо за сообщение об этой ошибке. Мы постараемся исправить это, как только сможем." />
    <element key="AbCore.AbGui.ClickToClipboardText" value="Нажмите, чтобы скопировать в буфер обмена" />
    <element key="AbCore.AbGui.ShareNow" value="Поделиться сейчас:" />
    <element key="AbCore.AbFlexTrans.Thanks" value="Спасибо" />
    <element key="AbCore.AbFlexTrans.By" value="Официальный" />
    <element key="AbCore.AbFlexTrans.Anonymous" value="Анонимный" />
    <element key="IgnoreThisTypeOfNotification" value="Игнорировать этот тип уведомления" />
    <element key="CopiedToClipboard" value="Скопировано в буфер обмена" />
    <element key="ShareNow" value="Поделиться сейчас:" />
    <element key="InstallUpdate" value="Установить" />
    <element key="SocialText" value="Если вам нравится эта программа, вам может нравится наша страница в Facebook или следовать за нами на Twitter. /r/n /r/n Там мы также предлагаем специальные скидки и информацию о новых программах." />
    <element key="TryAgain" value="Попробуйте еще раз" />
    <element key="IgnoreVersion" value="Игнорировать эту версию" />
    <element key="UpdateAvailable" value="Доступно обновление" />
    <element key="RegistrationSuccessfulAppFree" value="Регистрация прошла успешно. Приложение разблокировано." />
    <element key="GoToPromotionUrl" value="Посетить предложение" />
    <element key="ErrorHappened" value="Произошла внутренняя ошибка. Автоматически сообщить об этом в Abelssoft?" />
    <element key="SendBugReport" value="Отправить отчёт об ошибке" />
    <element key="Close" value="Закрыть" />
    <element key="ThanksForReportingBug" value="Спасибо за сообщение об этой ошибке, мы постараемся исправить ее как можно скорее!" />
    <element key="NetworkIssueText" value="Не удается получить доступ в интернет" />
    <element key="Ok" value="Ок" />
    <element key="Cancel" value="Отмена" />
    <element key="Yes" value="Да" />
    <element key="No" value="Нет" />
    <element key="RestartComputer" value="Вы действительно хотите перезагрузить компьютер?" />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="Мир" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="17.04.2019 12:10:00" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="ru" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v129092320730457439-852423" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Russian [ru]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="2.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>